/*This is the original style.css file for the theme before starting to move it into scss.*/

/* =Elements
 * Vetted clean and in use
-------------------------------------------------------------- */

.anchor {
	display: block;
	position: relative;
	top: -140px;
	visibility: hidden;
}
audio {
	width: 100%;
}
blockquote cite:before {
	content: '\2014 \00A0';
}
blockquote cite {
	color: #999999;
	display: block;
	font-size: 13px;
	line-height: 18px;
}
figure {
	margin: 0;
}
h1,
h2,
h3,
h4,
h5,
h6,
.clear {
	clear: both;
	font-weight: normal;
}
iframe {
	overflow: hidden;
}
ul {
	list-style: none;
}
article ul {
	list-style: disc;
}
h1,
h2,
h3,
.single #lightbox h2 {
	font-family: 'Avenir LT W01 85 Heavy';
	text-transform: lowercase;
	color: #534a47;
}
h2.subhead {
	text-align: center;
	font-size: 30px;
	color: #BDB9B8;
	padding: 0;
	text-transform: none;
}
h3 {
	font-size: 1.9em;
	line-height: .9em;
	letter-spacing: -.05em;
	margin-bottom: .5em;
}
a:link,
a:visited {
	color: inherit;
}
a:hover {
	text-decoration: none;
}
article a:link {
	text-decoration: none;
	color: #ec9624;
}

/* =Classes
 * Vetted clean and in use
-------------------------------------------------------------- */

.hidden {
	display: none;
}
.assistive-text {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
}
.container {
	position: relative;
}

/* =Head
 * Vetted clean and in use
-------------------------------------------------------------- */

#header {
	position: relative;
}
#branding {
	height: 95px;
	background-image: url(../../assets/bg_home-feature1.jpg), url(../../assets/bg_home-feature-rpt.jpg), url(../../images/ui-scroll-fade.png);
	background-repeat: no-repeat, repeat-x, repeat-x;
	background-position: center -817px, 0 -372px, bottom center;
	position: fixed;
	z-index: 999;
	top: 0;
	min-width: 320px;
	width: 100%;
}
#branding > #header > .container .navbar .nav > li > a {
  -webkit-transition: all .6s linear;
  -moz-transition: all .6s linear;
  -o-transition: all .6s linear;
  transition: all .6s linear;
}
#branding hgroup,
#header-image,
.entry-content {
	margin-bottom: 18px;
}
#logomark {
	position: absolute;
	top: 20px;
	left: 10px;
	width: 236px;
}
#megachat {
	clear: both;
	margin: 100px auto 10px auto;
	padding: 30px 30px 60px;
	max-width: 870px;
	width: 100%;
	z-index: 11111;
	background-image: url(../../assets/bg_schedule-form.jpg);
	background-position: -14px 0;
	background-repeat: no-repeat;
}

#megachat .megaheader {
	color: #bdb9b9;
	font-size: 50px;
	letter-spacing: -2px;
	margin-top: 25px;
	margin-left: 20px;
}
#megachat .wrapper {
	text-align: right;
	margin-top: 60px;
	margin-right: 30px;
	position: relative;
}
#megachat aside {
	margin-left: 30px;
	text-align: left;
}
#megachat aside h3 {
	line-height: 1.1em;
	text-transform: none;
}
#megachat aside p,
#megachat aside ul {
	font-family: Georgia, serif;
	margin-top: 15px;
	margin-bottom: 15px;
	font-size: 14px;
	color: #666666;
	line-height: 1.5em;
}
#megachat aside ul {
	list-style: disc;
}
#megachat aside p em {
	color: #534a47;
	text-transform: uppercase;
	font-size: 15px;
	font-family: 'Avenir LT W01 95 Black';
	font-style: normal;
}
#contact_form {
	font-family: "ITC Garamond W01 Book", serif;
	margin-top: 82px;
}

#contact_form label {
	float: left;
	width: 150px;
	text-transform: uppercase;
	margin-top: 7px;
}
#contact_form input {
	float: left;
	margin-left: 1em;
	margin-bottom: 10px;
	width: 262px;
}
#contact_form select {
	float: left;
	margin-left: 1em;
	margin-bottom: 10px;
	width: 270px;
}
#contact_form select.time {
	width: auto;
}
#contact_form input.time {
	width: 170px;
}
#contact_form textarea {
	clear: both;
	width: 60%;
}
#contact_form #contact_form_submit {
	clear: both;
	width: auto;
}

#header-image {
	display: block;
}
#newsletter_email {
	width: 165px;
}

/* WIDTH OVERRIDES FOR JQUERY MOBILE PANEL REVEAL */

.ui-panel {
	width: 90%;
	z-index: 1001;
}
.ui-panel-position-left {
	left: -100%;
}
.ui-panel-animate.ui-panel-position-left.ui-panel-display-overlay,
.ui-panel-animate.ui-panel-position-left.ui-panel-display-push {
	-webkit-transform: translate3d(-100%, 0, 0);
	transform: translate3d(-100%, 0, 0);
}
.ui-panel-page-content-position-left {
	left: 90%;
	right: -90%;
}
.ui-panel-animate.ui-panel-page-content-position-left {
	-webkit-transform: translate3d(90%, 0, 0);
	transform: translate3d(90%, 0, 0);
}

/* This is the position of the "outside the panel" close panel. We are allowing a 10% overlap, so the very right edge of the panel will close the panel */

.ui-panel-dismiss-open.ui-panel-dismiss-position-left {
	left: 90%;
}

/* .ui-panel-open .ui-panel-inner { */

#menuslide {
	-webkit-box-shadow: 0px 0px 5px 5px rgba(0, 0, 0, 0.80);
	box-shadow: 0px 0px 5px 5px rgba(0, 0, 0, 0.80);
	position: absolute;
	top: 0;
	-webkit-transform: translateX(-100vw);
	transform: translateX(-100vw);
	-webkit-transition: -webkit-transform .5s ease-in-out;
	transition: -webkit-transform .5s ease-in-out;
	transition: transform .5s ease-in-out;
	transition: transform .5s ease-in-out, -webkit-transform .5s ease-in-out;
	visibility: hidden;
	width: 90vw;
	z-index: 1003;
}
#menuslide.panel-open {
	-webkit-transform: translateX(0);
	transform: translateX(0);
	-webkit-transition: -webkit-transform .5s ease-in-out;
	transition: -webkit-transform .5s ease-in-out;
	transition: transform .5s ease-in-out;
	transition: transform .5s ease-in-out, -webkit-transform .5s ease-in-out;
}
#menuslide .navbar {
	margin-bottom: 0;
}
#menuslide-overlay {
	background-color: rgba(0, 0, 0, .6);
	cursor: pointer;
	display: block;
	height: 100%;
	min-height: 5000px;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1001;
	-webkit-transition: opacity .5s ease-in-out;
	transition: opacity .5s ease-in-out;
}
.navbar-inner {
	background: none !important;
	border: none !important;
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
}
.nav-collapse {
	position: absolute;
	right: 140px;
}
.nav-collapse .nav > li > a,
.nav-collapse .dropdown-menu a,
#menuslide .navbar .nav > li > a {
	text-transform: none;
}
.mainnav ul {
	height: 74px;
}
.mainnav li {
	border-left: 1px solid #c3c3c3;
	width: 120px;
}
.navbar .nav > li {
	font-family: "ITC Garamond W01 Book", serif;
	font-size: 13px;
}
.navbar .nav > li > a {
	text-transform: uppercase;
	color: #2c2523;
  text-shadow:none;
	padding: 27px 20px 17px 20px;
}
.nav-pills > li > a {
	border-radius: 0;
	margin-bottom: 0;
}
.nav-tabs > li > a,
.nav-pills > li > a {
	margin-right: 0;
}
.navbar .nav>li>a:focus,
.navbar .nav>li>a:hover {
	background-color: #e5e5e5;
}
.navbar .nav > .active a {
	background-color: transparent;
	-webkit-box-shadow: none;
	box-shadow: none;
	/*	color:#e1862b; */
}
.navbar .nav > .active > a,
.navbar .nav > .active > a:hover,
.navbar .nav > .active > a:focus {
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
}

.navbar .nav > li.current-menu-item a {
	background-color: #e5e5e5;
	color: #555;
}

.nav > li > a {
	padding: .25em;
}
.menu-item-11275 {
	/* Special home page button for mobile only */
	display: none;
}

/* =Page
 * Vetted clean and in use
-------------------------------------------------------------- */

body {
	background-color: white;
	font-size: 15px;
	line-height: 1.6em;
}
body > .container {
	margin: 0 auto;
	width: 950px;
}
.page-header {
	margin: 0 0 18px;
}
.entry-attachment {
	margin-bottom: 36px;
}
.post.who {
	margin-bottom: 2em;
}
.post .padder {
	padding: 0 1em;
}
.single #author-info,
.author #author-info {
	margin-bottom: 1em;
}
.single article.post,
.single article.page {
	margin-bottom: 54px;
}
#author-info,
article.post,
article.page {
	margin-bottom: 72px;
}
.page-header,
.entry-content {
	word-wrap: break-word;
}
.entry-attachment figure {
	display: table;
	margin: 0 auto;
}
.container.oneoff.cri {
	margin-top: 90px;
}
.entry-footer {
	background-image: none;
	margin-top: 2em;
	padding-bottom: 0;
}

/* =Images
 * Vetted clean and in use
-------------------------------------------------------------- */

.entry-content .post-thumbnail {
	margin: 0 20px 20px 0;
}
.thumbnail > img {
	width: 100%;
}
header img,
.entry-content img,
.comment-content img,
.widget img {
	max-width: 100%;
	/* Fluid images for posts, comments, and widgets */
}
img[class*="align"],
img[class*="wp-image-"],
img[class*="attachment-"],
img[class*="avatar"] {
	height: auto;
	/* Make sure images with WordPress-added height and width attributes are scaled correctly */
}
figcaption {
	/*	margin-top:20px;
	float: none; */
	font-family: "ITC Garamond W01 Book", serif;
	font-size: 1em;
	/*	line-height: .7em; */
}
figcaption.wwa {
	float: none;
	font-size: 30px;
	line-height: .7em;
}
figcaption .desc {
	font-size: 13px;
	text-transform: uppercase;
	color: #9a9392;
}

/* =Footer
 * Vetted clean and in use
-------------------------------------------------------------- */

.cta {
	background-color: white;
	padding: 20px 0;
	text-align: center;
	background-image: url(../../assets/nav-rule.png);
	background-position: top center;
	background-repeat: no-repeat;
	margin-top: 1em;
}
.cta p {
	font-family: "ITC Garamond W01 Light", serif;
	font-size: 20px;
	line-height: 1.3em;
}
.cta p strong {
	font-family: 'ITC Garamond W01 Book';
	font-weight: normal;
}
.cta p em {
	font-family: 'ITCGaramondW01-BookItal';
	font-style: normal;
}
.cta a {
	font-family: 'ITC Garamond W01 Book';
	font-size: 17px;
	text-transform: uppercase;
	color: #ec9624;
}
.cta img.lets-talk-arr {
	margin-top: -4px !important;
	margin-left: 5px !important;
}
footer {
	background-image: url(../../assets/bg_home-feature1.jpg), url(../../assets/bg_home-feature-rpt.jpg);
	background-repeat: no-repeat, repeat-x;
	background-position: center center;
	padding-bottom: 70px;
	min-width: 320px;
}
.sitemap {
	padding-top: 30px;
	width: 100%;
	max-width: 1024px;
	margin: 0 auto !important;
}
.sitemap li {
	line-height: 1.2em;
}
.sitemap li.misc-links li,
.sitemap li.misc-links a:link {
	font-family: "ITC Garamond W01 Book", serif;
	font-size: 16px;
	line-height: 1.2em;
}
nav.util {
	background-color: white;
	background-image: url(../../assets/bg_util-nav2.png);
	background-repeat: repeat-x;
	position: fixed;
	bottom: 0;
	margin: 0 auto;
	background-position: center bottom;
	width: 100%;
	height: 60px;
	min-width: 320px;
	z-index: 1000;
	overflow: hidden;
}
nav.util ul {
	text-align: center;
	font-family: "ITC Garamond W01 Book", serif;
	text-transform: uppercase;
	max-width: 1024px;
	margin: 0 auto;
}
nav.util li {
	margin-top: 1px;
	display: block;
	line-height: 1.1em;
	margin-left: -4px;
	padding: 12px 5px 30px 5px;
	border-left: 1px solid rgba(0, 0, 0, .1);
	/*	border-right:1px solid rgba(0,0,0,.1); */
}
nav.util li a {
	font-size: 14px;
	padding: 2px 0 2px 0;
	letter-spacing: 1px;
}
footer .nav.util li.span3 {
	margin-left: 0;
	width: 25%;
}
footer a.megatrigger {
	color: #ec9624;
	display: block;
	padding-left: 0;
	line-height: 1.2em;
}
#nav_cri a {
	padding: 0;
}
.util.nav>li>a:hover {
	background-color: transparent;
}
.util.nav>li:hover {
	background-color: #ededed;
}
#nav_cri img {
	width: auto;
	height: 34px;
}
#nav_contact {
	background-color: #ec9624;
}

#nav_contact:hover {
	background-color: #d37d1a;
}

#nav_contact a.megatrigger {
	color: #FFF !important;
}

/* =Bootstrap Adjustments
-------------------------------------------------------------- */

#comment,
.thumbnail {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	/* border: none; */
	-webkit-box-shadow: none;
	box-shadow: none;
}
.label .post-edit-link,
.label .comment-edit-link {
	color: #FFFFFF;
}
.navbar .btn,
.navbar .btn-group {
	margin: 5px;
}
.navbar-search {
	height: 34px;
}
.pagination span {
	background-color: #f5f5f5;
	border: 1px solid #ddd;
	border-left-width: 0;
	color: #999999;
	cursor: default;
	float: left;
	line-height: 34px;
	padding: 0 14px;
}
.pagination span.dots,
.pagination a {
	background-color: #FFFFFF;
}
.pagination li:first-child span {
	border-left-width: 1px;
	border-radius: 3px 0 0 3px;
}


/* Added by Christian */


/*
font-family:'Avenir LT W01 35 Light';
font-family:'AvenirLTW01-35LightObli';
font-family:'Avenir LT W01 45 Book';
font-family:'AvenirLTW01-45BookObliq';
font-family:'Avenir LT W01 55 Roman';
font-family:'AvenirLTW01-55Oblique';
font-family:'Avenir LT W01 65 Medium';
font-family:'AvenirLTW01-65MediumObl';
font-family:'Avenir LT W01 85 Heavy';
font-family:'AvenirLTW01-85HeavyObli';
font-family:'Avenir LT W01 95 Black';
font-family:'AvenirLTW01-95BlackObli';

font-family:'ITC Garamond W01 Book';
font-family:'ITCGaramondW01-BookItal';
font-family:'ITC Garamond W01 Light';
font-family:'ITCGaramondW01-LightIt';

*/


/* =Structure
-------------------------------------------------------------- */

#primary {
	background-color: white;
	margin-top: 95px;
}

.page-template-_full_width #primary {
	float: none;
  margin-left: auto;
	margin-right: auto;
	padding: 0 1em;
}

.catbreak {
	text-align: center;
	font-family: 'Avenir LT W01 65 Medium';
	color: #bdb9b9;
	font-size: 36px;
	padding-top: 20px;
	padding-bottom: 25px;
	background-image: url(../../assets/nav-rule.png);
	background-position: center bottom;
	background-repeat: no-repeat;
}
.section {
	padding-bottom: 5px;
	position: relative;
	background-position: center bottom;
	background-repeat: no-repeat;
}
/* .section .post {
	margin-top: 30px;
	margin-bottom: 30px;
} */
/* .section .post article {
	background-image: url(../../assets/article-rule.png);
	background-position: bottom center;
	background-repeat: no-repeat;
	padding-bottom: 30px;
} */
.detail .post.cri-single article {
	background-image: none;
}
.section.content-bio .post article {
	background-image: none;
}
.section.content-bio .post article p {
	font-size: 15px;
	line-height: 1.6em;
}
.section.content-bio .post article .post_info {
	margin-bottom: 20px;
}

/* =heads and callouts
-------------------------------------------------------------- */


.page-template-cycler-page .metamessage {
	background-image: none;
}
.readmore {
	text-transform: uppercase;
	color: #ec9624;
}
a.readmore {
	color: #000000;
}
.readmore img {
	margin-left: .5em;
	margin-bottom: 3px;
}

/* =nav lists
-------------------------------------------------------------- */
.navshim {
	height: 0;
}

ul.l1,
ul.l2 {
	list-style: none;
}
ul.l1 {
	font-family: "ITC Garamond W01 Book", serif;
	font-size: 16px;
	margin-left: 0;
}
ul.l2 {
	font-size: 14px;
	font-family: "ITC Garamond W01 Light", serif;
	margin-left: 0;
	margin-top: .25em;
	padding-left: 0;
	text-indent: 0;
}
ul.l2 > li {
	padding-top: 8px;
}
ul.categories li.active {
	color: #ec9624;
	background-image: url(../../assets/nav-arrow-active.png);
}

/*category & item styling */

.post.last article,
section.last {
	background-image: none;
}
.post p,
.post ul,
.post ol {
	font-family: Georgia, "Bitstream Charter", serif;
	line-height: 1.5em;
	color: #736e6d;
}
#lightbox .leadin h1,
article h2,
aside h2,
em.leadin,
.elements-oi-header h1 {
	clear: none;
	color: #ec9624;
	text-transform: none;
	font-size: 27px;
	font-family: "Avenir LT W01 65 Medium";
	line-height: 1.3em;
	font-style: normal;
}

/* =Fancybox
-------------------------------------------------------------- */

#fancybox-frame {
	background-image: url(../../assets/bg_news-modal.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
div#fancybox-outer {
	border: none;
}
a#fancybox-close {
	top: auto;
	bottom: 50px;
	/*avoid the full screen button*/
	right: -17px;
	height: 58px;
	width: 75px;
	background: transparent url(../../assets/close.png) no-repeat center center;
}

.single .not-news #lightbox figure {
	float: left;
}
.single .not-news #lightbox .content-bio figure {
	float: none;
}
.single .not-news #lightbox img.size-full {
	width: 771px;
	height: auto;
	margin-right: 0;
	/*	max-width: 100% ;*/
}
.single .content-bio figcaption img {
	width: 110px !important;
}
.single .content-bio figcaption h2 {
	color: #666666 !important;
	letter-spacing: 1px !important;
	font-family: "ITC Garamond W01 Light", serif !important;
	text-transform: uppercase !important;
	font-size: 14px !important;
	font-weight: normal !important;
}
#content.not-news {
	-webkit-box-shadow: 0px 0px 8px 1px rgba(0, 0, 0, 0.75);
	box-shadow: 0px 0px 8px 1px rgba(0, 0, 0, 0.75);
	padding: 2em;
	/*padding-top: 20px;*/
}
#content.not-news .container {
	width: auto;
}
#content.not-news #lightbox {
	overflow-y: auto;
}
#content.not-news .section .post,
#content.not-news .section {
	margin: 0;
}
#content.not-news #primary {
	margin-top: 0;
}
#content.not-news img.attachment-post-thumbnail {
	display: block;
	float: none;
}
.not-news #primary {
	margin-bottom: 50px;
}
p.note {
	font-style: italic;
	margin-bottom: 2em;
	margin-top: 2em;
	color: #bdb9b9;
	font-size: 10px !important;
	line-height: 16px;
}
.shortform input[type="image"] {
	position: static !important;
}

/* WHY RBI */

.page-why-rbi .navwrap {
	height: 0;
	overflow: hidden;
}

/* Home Page */

.home #content {
	overflow: hidden;
}

/* Triptych */
.home #ca-container {
	margin-bottom: 60px;
	margin-top: 40px;
}
.separator {
	padding-top: 20px;
	background-image: url(../../assets/sep-rule.png);
	background-position: bottom left;
	background-repeat: no-repeat;
	clear: both;
}
.wwa .separator {
	background-position: top left;
	padding-top: 10px !important;
}
.wwa h4.prof-title {
	font-size: 14px;
	margin-top: 8px;
	text-transform: uppercase;
}

/*Key Message slides */

#keymessages {
	margin-top: 77px;
}
#keymessages *:focus {
	outline: none;
}
#keymessages .slide {
	/*	height:390px; */
	position: absolute;
	top: 100px;
	opacity: 0;
}
#keymessages p {
	color: #2c2523;
	font-family: 'ITC Garamond W01 Light', serif;
	font-size: 2em;
	text-align: center;
}
#keymessages .column {
	position: relative;
	height: 340px;
}
#keymessages .graphic {
	position: relative;
	text-align: right;
}
#keymessages .graphic img {
	position: relative;
	bottom: 0;
}
#keymessages h1 {
	text-transform: none;
	color: #534a47;
	font-size: 36px;
	margin-bottom: 20px;
	letter-spacing: -1px;
}
#message0c h1,
#message0b h1,
#message0 h1 {
	margin-top: 80px;
}
#message0.slide {
	background-image: none;
	z-index: 100;
}
#message0c.slide,
#message0b.slide {
	background-image: none;
}
.onethird {
	display: none;
}

#lb-html .onethird.lb-content {
	display: block !important;
}
.onethird {
	margin-top: 2em;
}
.onethird h1 {
	width: 30%;
	font-size: 1.5em !important;
	line-height: 1.4em;
	text-transform: none !important;
	float: left;
	margin-top: 1em;
}
#lb-html .onethird h1 {
	font-size: 1.2em !important;
}
.onethird p {
	margin: 0 !important;
}
.onethird a {
	display: block;
	width: 30%;
	float: left;
	margin-left: 3%;
	position: relative;
	height: 150px;
}
.onethird img {
	position: absolute;
	top: 0;
}

/* size iframe of embedded vimeo videos 			 */


/* frame must be assigned class .vimeo-embed in post */

#lb-html .vimeo-embed {
	width: 100%;
	height: 250px;
}

#message1 h1 {
	margin-top: 80px;
}
#message2 h1 {
	margin-top: 80px;
}
#message3 h1 {
	margin-top: 80px;
}
.home .textwidget {
	padding-bottom: 50px;
}
.home-triptych {
	margin-bottom: 25px;
	background-image: url(../../assets/article-rule.png);
	background-position: left bottom;
	background-repeat: no-repeat;
}
.home-triptych h2,
.separator h2 {
	color: #666666;
	letter-spacing: 1px;
	font-family: "ITC Garamond W01 Light", serif;
	text-transform: uppercase;
	font-size: 14px;
	line-height: 1.2em;
}
.textwidget h3 {
	font-size: 20px;
	line-height: 1.1em;
}
.textwidget h3 span {
	text-transform: uppercase;
}
.textwidget a:link,
.textwidget a:visited {
	color: inherit;
}

/* Circular Content Carousel Style */

.ca-icon a {
	display: block;
}
.ca-item-main {
	position: relative;
}
.ca-more {
	position: absolute;
	height: 58px;
	width: 75px;
	background: transparent url(../../assets/open.png) no-repeat center center;
	bottom: 20px;
	right: 9px;
	text-indent: -99999px;
}
.featured .attribution {
	position: absolute;
	z-index: 200;
	bottom: 0;
}
.ca-content-wrapper .attribution {
	margin: 28px 30px 28px 50px;
}
.news-source {
	font-family: "ITC Garamond W01 Book", serif;
	font-size: 24px;
	margin-bottom: 7px;
}
.ca-content {
	margin: 28px 30px 28px 30px;
	width: 560px;
	height: 260px;
	overflow: hidden;
	overflow-y: auto;
}
.ca-content-text p {
	font-family: 'Avenir LT W01 65 Medium';
	color: #e6962d;
	font-size: 24px;
	padding-bottom: 5px;
	line-height: 1.4em;
	letter-spacing: -1px;
	margin: 20px;
}
.ca-content-text em {
	font-family: 'AvenirLTW01-65MediumObl';
}
.ca-content a.fancybox {
	font-family: 'ITC Garamond W01 Book';
	font-size: 14px;
	color: #534a47;
	text-transform: uppercase;
	letter-spacing: normal;
}
.ca-content h6 {
	margin: 25px 20px 0px 35px;
	font-size: 32px;
	padding-bottom: 5px;
	color: #000;
	font-family: 'Coustard', sans-serif;
	color: #60817a;
	border-bottom: 2px solid #99bcb4;
	text-shadow: 1px 1px 1px #99BCB4;
}
.ca-content ul {
	margin: 20px 35px;
	height: 30px;
}
.ca-content ul li {
	float: left;
	margin: 0px 2px;
}
.ca-content ul li a {
	color: #fff;
	background: #000;
	padding: 3px 6px;
	font-size: 14px;
	font-family: "Georgia", "Times New Roman", serif;
	font-style: italic;
}
.ca-content ul li a:hover {
	background: #fff;
	color: #000;
	text-shadow: none;
}
.ca-nav span {
	width: 25px;
	height: 38px;
	background: transparent url(../../assets/arrows.png) no-repeat top left;
	position: absolute;
	top: 50%;
	margin-top: -19px;
	left: -12px;
	text-indent: -9000px;
	opacity: 0.7;
	cursor: pointer;
	z-index: 100;
}
.ca-nav span.ca-nav-next {
	background-position: top right;
	left: auto;
	right: -18px;
}
.ca-nav span:hover {
	opacity: 1.0;
}



img.thumb {
	display: block;
	float: left;
	margin-right: 10px;
}
.in-print img.thumb {
	width: 140px;
}
img.thumb.logos {
	margin-left: -5px;
	float: none;
}
.iosfix {
	height: 101%;
	border-bottom: 1px solid #ffffff;
	overflow: hidden;
}
/*
/*
/* =Blog Single Page & Global Blog Styling for Blog Pages
-------------------------------------------------------------- */


/* adjust horizontal separator positioning */

.blog p,
.blog .post_info span,
.blog .list .post article footer,
.blog aside#author-info,
.blog #secondary ul li {
	font-family: Georgia, "Bitstream Charter", serif;
}
.blog aside h4 {
	clear: none;
}
.blog aside .author-head {
	float: left;
	margin-bottom: 2em;
	margin-right: 2em;
}
.blog .post p {
	font-size: 16px;
	margin-bottom: 1.2em;
}
.blog a,
.blog a:active,
.blog a:visited {
	color: #EC9624;
	text-decoration: none;
}
.blog .post a:hover {
	color: #FFB329;
}
.blog .post .byline {
	margin: 1em 0;
}
.blog .section article h2 {
	margin-bottom: 20px;
}
.blog .entry-footer {
	margin: 0;
	min-height: 0;
	min-width: 0;
	background: none;
	padding: 0;
}
.blog .entry-footer .addthis_toolbox {
	margin-top: 10px;
}
.blog .post article iframe {
	width: 100% !important;
}
.blog .post article {
	padding: 0;
	min-height: 0;
	background-image: none !important;
}
.blog #nav-single .poster .author-icon {
	top: 170px;
}
#lightbox {
	background-color: transparent;
	margin: 3em 5em 7em;
	overflow-y: scroll;
	overflow-x: hidden;
}
#lightbox h1,
.single #lightbox h2 {
	text-transform: capitalize;
	letter-spacing: -1px;
	font-size: 24px;
	margin-bottom: 5px;
}
#lighbox .blog .post article {
	margin-bottom: 0;
	border: none;
}
#lightbox .blog,
#lightbox .blog article {
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}
.blog .post article figure {
	margin: 0 0 15px 0;
	/*	text-align: center; */
}
.blog .post article figure img {
	/*	margin-top: 10px; */
}
.blog .post article h1 {
	clear: none;
	color: #ec9624;
	text-transform: none;
	font-size: 27px;
	font-family: "Avenir LT W01 65 Medium";
	line-height: 1.3em;
	font-style: normal;
}
#lightbox .blog .post article h1 {
	color: #534A47;
}
.blog .h-wrapper .author-icon {
	display: none;
}
.blog .post article h2 {
	font-size: 1.9em;
	line-height: .9em;
	letter-spacing: -.05em;
	margin-bottom: .5em;
	font-family: 'Avenir LT W01 85 Heavy';
	text-transform: lowercase;
	color: #534a47;
	margin-top: 1em;
}
.blog .post article ul,
.blog .post article ol {
	/*	width: 80%; */
	/* Removed for ESSB Social media icons, but also not clear why it was restricted in the first place */
	margin: 0 auto;
}
.blog .post article ul li {
	font-family: "Georgia", serif;
	list-style-type: disc;
	font-size: 16px !important;
	margin-bottom: 1em;
	line-height: 1.6em !important;
	color: #736e6d;
}
#lightbox .blog .post article ul li,
#lightbox .blog .post article ol li {
	font-size: 15px !important;
}
.blog .post article ol li {
	font-family: "Georgia", serif;
	font-size: 16px !important;
	margin-bottom: 1em;
	line-height: 1.6em !important;
	color: #736e6d;
}

/*
/*
/* =Blog Category Page
-------------------------------------------------------------- */
.blog .list .post {
	margin-bottom: 3em;
}

.blog .list .post article .read-more-link {
	text-transform: uppercase;
	letter-spacing: 2px;
	font-size: .8em;
}
.blog .list .post article .read-more-link img {
	margin-left: 5px;
	margin-top: -3px;
}
.blog .list .post article {
	margin-bottom: 20px;
}
.blog .list article header h2 {
	margin-bottom: 0px;
}

/* .blog .list article header, */

.blog .post article header {
	margin-bottom: 15px;
}
.blog .list .post article figure {
	display: block;
	float: left;
	width: 160px;
	margin: 0 0 10px 0;
}
.blog .list .post article figure img {
	width: 150px !important;
	height: auto !important;
	margin-right: 15px;
}
.blog .list .post article .excerpt {
	float: right;
	width: 385px;
	margin-bottom: 18px;
}
.blog .list .post footer {
	clear: both;
	margin-bottom: 20px;
}
.blog .list .post footer .social-media .addthis_toolbox {
	margin: 0;
}
.blog .list .post footer .social-media {
	width: 160px;
	float: left;
}
.blog .list .post footer .category-list {
	float: right;
	width: 385px;
}
.blog .list .list-nav {
	text-align: center;
	margin-top: 30px;
}
.blog .list .list-nav a {
	margin-left: 10px
}

/*
/*
/* =Blog Contributor (Author) Page
-------------------------------------------------------------- */

h2.subcat-header {
	text-transform: capitalize !important;
	margin: 20px 0;
	text-align: center;
}


/*
 * Audio Page
 */
.audio-block {
	/*	margin-top: 2em;  */
	text-align: center;
}
.audio-block p {
	margin-top: 1em;
}
.audio-block .audio-file {
	margin: 2em auto;
}
#modal {
	position: fixed;
	display: none;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, .5);
}
#transcripts {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 80%;
	height: 90%;
	overflow: hidden;
	padding: 50px 20px 20px 20px;
	background-color: white;
	-webkit-box-shadow: 0 0 20px 0 rgba(0, 0, 0, .5);
	box-shadow: 0 0 20px 0 rgba(0, 0, 0, .5);
}
.fade-wrap {
	position: relative;
	height: 100%;
	/*overflow: visible;*/
	/*opacity: 0;*/
}
.fade-wrap > div {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	overflow-y: scroll;
	display: none;
}
#close-transcripts {
	position: absolute;
	top: -32px;
	right: 0px;
	text-transform: uppercase;
	color: #ec9624;
	font-size: 18px;
	font-family: 'Avenir LT W01 85 Heavy';
	font-style: normal;
}
#transcripts h3 {
	font-size: 22px;
}
#transcripts p {
	font-size: 16px;
	line-height: 1.5;
}

.mini-header,
.affiliation {
	position: relative;
	display: inline-block;
	margin-bottom: 15px;
	width: 100%;
	padding-bottom: 5px;
	font-family: "ITC Garamond W01 Light", serif;
	font-size: 14px;
	color: #666;
	text-transform: uppercase;
	border-bottom: solid 1px #999;
}

/*
/*
/* =Video Landing Page
-------------------------------------------------------------- */

#video-landing-container {
	background-image: url(../../assets/video-landing-bg.jpg);
	background-position: top center;
	background-repeat: no-repeat;
	background-color: #ebebdd;
	margin-bottom: 150px;
	height: 410px;
	text-align: center;
}
#video-landing-container .wrapper {
	position: absolute;
	width: 100%;
	margin-top: 100px;
	text-align: center;
}
.vid-landing-width {
	min-width: 960px;
}
#video-landing-container .logo {
	margin-bottom: 35px;
}
#video-landing-container h1 {
	color: #B2ABA8;
	font-size: 4em;
}
#video-landing-container ul {
	margin: 60px 0 0 0;
}
#video-landing-container ul li {
	display: inline;
}
.vid-learn-more {
	color: #EC9622 !important;
}
.vid-learn-more img {
	margin-top: -5px;
	margin-left: 6px;
}
article .essb_links {
	clear: none;
}


.brick {
	border: 1px solid #d6d6d6;
	position: relative;
	height: 125px;
	margin-bottom: 20px;
	max-width: 394px;
}
.brick > a {
	display: block;
	height: 100%;
	width: 100%;
}
.brick .padder {
	position: absolute;
	left: 20px;
	top: 30%;
	width: 58%;
}
.brick h3 {
	color: #534a47;
	text-transform: capitalize;
	font-size: 24px;
	font-family: "Avenir LT W01 65 Medium";
	line-height: 28px;
	font-style: normal;
	margin-bottom: 0;
}
.brick a {
	text-decoration: none;
}
.brick .readmore {
	font-family: Georgia, "Bitstream Charter", serif;
}
.brick .readmore img {
	margin-left: 4px;
	margin-top: -3px;
}

/* IN-CATEGORY */

.category-header h2 {
	text-align: center;
	text-transform: capitalize;
	font-size: 30px;
	color: #BDB9B8;
	padding: 0px 0 25px 0;
	margin-bottom: 50px;
	line-height: 1em;
	background-image: url(../../assets/nav-rule.png);
	background-position: bottom center;
	background-repeat: no-repeat;
}

/* SINGLE POST */

.detail h1 {
	color: #ec9624;
	text-transform: capitalize;
	font-size: 27px;
	font-family: "Avenir LT W01 65 Medium";
	line-height: 1.3em;
	font-style: normal;
}
.detail .news-excerpt-intro {
	margin: 1em 0;
	padding-top: 0;
	font-size: 15px;
	font-family: 'Avenir LT W01 85 Heavy' !important;
	color: #534a47;
	line-height: 1.6em;
	background-image: url(../../assets/RBI_referral_bottom-shadow.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-bottom: 50px;
}
.detail .post {
	margin-top: 40px;
	margin-bottom: 40px;
}
.detail .post article {
	background-image: url(../../assets/article-rule.png);
	background-position: bottom center;
	background-repeat: no-repeat;
	margin: 0 5em;
	padding: 0 0 30px;
}
.detail .post article img {
	max-width: 100%;
	height: auto;
}

/* New Book Page Template (New) */

.book-header {
	width: 900px;
	margin: 1em auto 4em auto;
}
.book-header figure {
	float: left;
	width: 15%;
	margin-right: 20px;
}
.book-header img {
	height: auto;
	width: 100%;
}
.book-header h1,
.book-header h2 {
	display: inline-block;
	margin: 0;
	text-transform: none;
}
.book-header h1 {
	color: #ec9624;
}
.book-header h2 {
	font-family: 'Avenir LT W01 55 Roman';
	line-height: 24px;
	font-size: 18px;
	font-weight: normal !important;
}
.book-header p {
	margin-top: 10px;
	font-style: italic;
	margin-left: 135px !important;
	font-family: Georgia, "Bitstream Charter", serif;
	line-height: 1.5em;
	font-size: 14px;
	color: #736e6d;
}
.book-page {
	background-color: #F6F5F3;
}
.eoi-top-label {
	display: block;
	position: absolute;
	background-color: #CCC;
	padding: 2px 40px 2px 40px;
	margin-left: -133.5px;
	left: 50%;
	margin-top: 38px;
	z-index: 100;
	font-family: 'Avenir LT W01 55 Roman' !important;
	font-size: 16px;
}
.book-container {
	background-color: #F6F5F3;
}
.book-container.eoi p,
.book-container.eoi ul li,
.book-container.eoi ol li {
	font-family: "Georgia", serif;
	font-size: 18px !important;
	margin: 1em 0 1em 0;
	line-height: 28px !important;
	color: #000;
	text-align: justify;
}
.book-container article h2 {
	text-transform: uppercase !important;
	color: #000 !important;
	letter-spacing: .01em !important;
}
.book-container article h3 {
	text-transform: uppercase !important;
	color: #000 !important;
	letter-spacing: .01em !important;
	font-size: 1.5em;
}
.book-container article p {
	text-indent: 2em;
	line-height: 30px !important;
	color: #000;
}
.book-container article p.first {
	text-indent: 0;
}
.book-container ul {
	list-style-type: disc;
}
.book-container ol,
.book-container ul {
	margin-left: 4.5em !important;
}
.book-container.eoi article {
	border: solid 1px #000;
	padding: 60px;
}
.book-container blockquote {
	margin: 35px auto;
	width: 90%;
	border-bottom: solid 1px #999;
	border-top: solid 1px #999;
	border-left: none;
	padding: 0;
}
.book-container blockquote p {
	font-size: 1.5em !important;
	text-align: center !important;
	font-family: 'Avenir LT W01 35 Light' !important;
	text-indent: 0;
}

/* eoi tables */

ul.eoi-indexing-table,
ul.eoi-indexing-table2 {
	margin: 0 !important;
	width: 100%;
}
ul.eoi-indexing-table,
ul.eoi-indexing-table2 {
	display: table;
}
ul.eoi-indexing-table li,
ul.eoi-indexing-table2 li {
	display: table-row;
	width: 100%;
}
ul.eoi-indexing-table ul,
ul.eoi-indexing-table2 ul {
	margin: 0 !important;
}
ul.eoi-indexing-table ul li {
	display: table-cell;
	width: 129.6px;
	text-align: center !important;
}
ul.eoi-indexing-table .over {
	border-top: solid 1px #000;
}
ul.eoi-indexing-table .under {
	border-bottom: solid 1px #000;
}
ul.eoi-indexing-table p,
ul.eoi-indexing-table2 p {
	display: none;
}
ul.eoi-indexing-table2 ul li {
	display: table-cell;
}


.blog-grid {
	margin-top: 55px;
}
.featured {
	background-color: #ffffff;
	border: 1px solid #666666;
	overflow: hidden;
	text-overflow: ellipsis;
	padding: 3em;
}
.featured figure {
	position: relative;
}
.featured wrapper {
	max-height: 280px;
}
.featured .author-icon {
	border: 1px solid #ffffff;
	position: absolute;
	bottom: -15%;
	right: 5%;
	width: 64px;
}
form.filter {
	margin: 2em 1em 0;
	text-align: center;
}
#authors-3 {
	background: none;
	border: none;
	display: inline-block;
	padding: 10px 0 0;
	margin: 0 0 10px;
}
#authors-3 h2 {
	display: none;
}

.shadowbox {
	background-color: #ffffff;
	margin-top: 4em;
	margin-bottom: 4em;
	padding: 1em 4em;
	text-align: center;
	-webkit-box-shadow: 0px 0px 14px rgba(0, 0, 0, 0.50);
	box-shadow: 0px 0px 14px rgba(0, 0, 0, 0.50);
}

/* RELATED POSTS */

.container.cri #secondary h5 {
	margin-bottom: .6em;
}
.container.cri #secondary ul {
	padding: 0;
	margin: 0;
}
.container.cri #secondary li {
	margin-bottom: 15px;
	display: block;
}
.container.cri #secondary li img {
	max-height: 75px;
	width: auto;
}
.container.cri #secondary li span {
	display: block;
	font-family: Georgia, "Bitstream Charter", serif;
	line-height: 1.3em;
	padding-top: 2px;
	font-size: 14px;
	color: #736e6d;
}
.rp-wrapper {
	font-family: "Avenir LT W01 65 Medium";
	margin-bottom: 4em;
}

.category-wrapper {
	display: none;
	max-width: 550px;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 2em;
}

/* Remarking Landing Pages */

/*
/*
/* =Overrides
-------------------------------------------------------------- */

.capitalize {
	text-transform: capitalize !important;
}

/* AUTHORS WIDGET */

#authors-2 > ul > li > img {
	float: left;
	margin: 5px 10px 0 0;
}
#authors-2 > ul > li {
	clear: both;
	margin-bottom: 20px;
}
#authors-2 > ul > li > figure > img {
	margin: 10px 10px 0 0;
}
#authors-2 > ul > li > a {
	display: block;
	padding-top: 20px;
}

/* WHO WE ARE */

.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
* html .clearfix {
	zoom: 1;
}

/* IE6 */

*:first-child+html .clearfix {
	zoom: 1;
}

/* IE7 */


/* End of file style.css */


/* Location: ./wp-content/themes/rbi2/style.css */

@media (max-width: 1023px) {
	.ca-more {
		display: none;
	}
	#menuslide {
		visibility: visible;
	}
}
@media (min-width: 980px) {
	.ui-panel {
		display: none;
	}
}
@media (min-width: 980px) AND (max-width: 1023px) {
	#contact_form {
		margin-left: 0;
		width: auto;
	}
}
@media (max-width: 979px) {
	/* These styles are IDENTICAL to those below, in the mobile-only section.
	 * This is a test to see if the navigation (only) can be made responsive at tablet size
	 */
	/* FIxed for jQuery Mobile */
	#keymessages {
		margin-top: 97px;
	}
	#message0c h1,
	#message0b h1,
	#message0 h1,
	#message1 h1,
	#message2 h1,
	#message3 h1 {
		margin-top: 20px;
	}
	figure {
		text-align: center;
	}
	.ui-input-text,
	.ui-input-search {
		border-width: 0;
	}
	#logomark {
		left: 70px;
		width: 180px;
		top: 15px;
	}
	#megachat {
		background-image: none;
	}
	#megachat .wrapper {
		margin-right: 10px;
		text-align: left;
	}
	#contact_form {
		margin-top: 0;
	}
	#contact_form label {
		margin-left: 0;
	}
	#contact_form #contact_form_submit {
		right: 10px;
		left: auto;
		position: relative;
	}
	input.span12,
	textarea.span12,
	.uneditable-input.span12 {
		width: 80%;
	}
	#content.not-news {
		padding: 1em;
	}
	/*	.ui-panel-inner { */
	#menuslide {
		background-color: #ffffff;
		padding: 0;
	}
	/*	.ui-panel-inner .nav.pull-right { */
	#menuslide .nav.pull-right {
		float: none;
		margin-left: 0;
	}
	.navbar {
		position: relative;
		z-index: 1002;
	}
	.navbar .nav {
		float: none;
	}
	/*
	.navbar .nav > .active {
		background: #ffffff;
		border-left: 4px solid #e1862b;
	}
*/
	.navbar .nav > li {
		float: none;
		background: rgb(249, 248, 243);
		background: -webkit-gradient(linear, left top, left bottom, from(rgba(249, 248, 243, 1)), to(rgba(254, 254, 252, 1)));
		background: linear-gradient(to bottom, rgba(249, 248, 243, 1) 0%, rgba(254, 254, 252, 1) 100%);
		border-bottom: 1px solid #cccccc;
	}
	.navbar .nav>li>a:focus,
	.navbar .nav>li>a:hover {
		background-color: transparent;
	}
	.navbar .subordinate .nav > li a.megatrigger {
		color: #ec9624;
		font-weight: bold;
	}
	.navbar-inner {
		border: none;
		-webkit-box-shadow: none;
		box-shadow: none;
		min-height: 0;
		padding-left: 0;
	}
	.navbar .btn-navbar {
		background: transparent none;
		border: none;
		float: none;
		position: absolute;
		left: -4px;
		top: 12px;
	}
	.navbar .btn-navbar:hover,
	.navbar .btn-navbar:active,
	.navbar .btn-navbar.active,
	.navbar .btn-navbar.disabled,
	.navbar .btn-navbar[disabled] {
		background: transparent none;
	}
	.navbar .btn-navbar .icon-bar {
		background-color: #666;
		-webkit-box-shadow: none;
		box-shadow: none;
		height: 4px;
		margin-bottom: 6px;
		width: 30px;
	}
	.nav-collapse {
		left: 0;
		right: initial;
	}
	.nav-collapse,
	.nav-collapse.collapse {
		top: 75px;
	}
	.nav-collapse .nav > li > a,
	.nav-collapse .dropdown-menu a,
	#menuslide > .nav > li > a {
		color: #000;
		font-size: 17px;
		font-weight: normal;
		text-transform: none;
	}
	.menu-item-11275 {
		/* Special home page button for mobile only */
		display: block;
	}
	.mainnav ul {
		height: auto;
	}
	.mainnav li {
		background-image: url(../../assets/bg_util-nav2.png);
		background-repeat: repeat-x;
		background-color: inherit;
		border-left-width: 0;
		padding: .25em 0;
		width: auto;
	}
	.mainnav li a {
		font-size: 1.8em;
		padding: .5em;
		text-transform: none;
	}
	.navbar .nav > li > a {
		padding: 10px 20px;
	}
	.navbar .nav > li> a:focus,
	.navbar .nav > li > a:hover {
		background-color: transparent;
	}
	.navbar .subordinate .email-capture {
		font-size: 17px;
		margin-top: 0;
		padding: .5em 20px;
	}
	.navbar .subordinate .email-capture input[type=image] {
		margin-bottom: 10px;
	}
	#ecap {
		padding-left: 20px;
	}
	#ecap p {
		font-family: "ITC Garamond W01 Book", serif;
		font-size: 17px;
		text-transform: none;
	}
	.brick h3 {
		font-size: 1.3rem;
		line-height: 1.2em;
	}
	.arrowbtn {
		font-size: 12px;
	}
	.detail .post article {
		margin: 0;
	}
	#lightbox {
		margin: 0 1em 2em;
	}
}
@media (min-width: 768px) AND (max-width: 979px) {
	#megachat {
		height: auto;
	}
	#megachat aside {
		margin-left: 20px;
	}
	#contact_form {
		margin-left: 30px;
	}
	.container.fia {
		width: 92%;
	}
	#keymessage-container {
		height: 429px;
		position: relative;
	}
	#keymessages {
		margin-top: 0;
		position: absolute;
		height: 340px;
		bottom: 0;
		width: 94%;
		left: 3%;
	}
	.messages-wrapper .graphic {
		height: 340px;
	}
	.messages-wrapper .graphic > div {
		position: absolute;
		bottom: 0;
	}
	.messages-wrapper .slick-dots {
		bottom: -35px;
	}
}
@media (min-width: 768px) AND (max-width: 1023px) {
	#megachat #contact_form input {
		margin-left: 0;
	}
	#megachat #contact_form select {
		margin-left: 0;
	}
	#contact_form #contact_form_submit {
		left: 0;
		margin-top: 1em;
	}
	footer .visible-desktop {
		display: none !important;
	}
}

/* Styles for iPhone6+ through iPad portrait ONLY */

@media (min-width: 568px) and (max-width: 1023px) {
	#wpadminbar {
		display: none;
	}
	#cri-header-expanded {
		height: 200px;
	}
	.ca-wrapper,
	.category-wrapper,
	.rp-wrapper {
		margin: 0 auto;
		width: 95%;
	}
	.brick.even,
	.brick.odd {
		margin-bottom: 0;
	}
	/* Footer */
	footer {
		min-height: 300px;
	}
	footer .sitemap {
		width: 65%;
	}
	footer .sitemap .l1 {
		position: relative;
	}
	footer .sitemap .l1 li {
		float: left;
		padding: .25em 20px;
		width: 60%;
	}
	footer .sitemap .l1 .misc-links {
		margin-left: 50%;
		float: none;
		position: absolute;
		top: 0;
		width: 50%;
	}
	footer .sitemap .l2 li {
		padding: .25em 0;
	}
	footer nav.util {
		/*		height: auto;
		position: static;
		width: auto;
*/
	}
}

/* Styles for iPhone6+ through iPad portrait ONLY */

@media (min-width: 568px) and (max-width: 767px) {
	.brick {
		margin-left: auto !important;
		margin-right: auto;
	}
	#cri-header {
		height: auto;
	}
	body.home #branding {
		height: auto;
	}
	#keymessages .column {
		height: 150px;
	}
	#home-widgets .widget-wrapper {
		float: none;
		padding: 0;
		/*		text-align: center; */
		width: 80%;
		margin-left: auto;
		margin-right: auto;
	}
	#home-widgets .widget-wrapper:first-child {
		margin-left: auto;
	}
	#home-widgets .widget-wrapper:last-child {
		margin-right: auto;
	}
	#megachat .megaheader {
		margin-left: 0;
	}
	#megachat aside {
		position: static;
		max-width: none;
		width: 90%;
	}
	#contact_form {
		margin-left: 0;
	}
	.ca-wrapper .slick-dots {
		bottom: -4em;
	}
	#cri-header-expanded {
		height: 350px;
		width: 100%;
		background-position: top center;
		background-size: cover;
	}
	#cri-header-expanded img {
		display: block;
		width: 80%;
		margin-left: auto;
		margin-right: auto;
	}
	.brick.even,
	.brick.odd {
		height: 125px;
		float: none;
		margin-bottom: 0;
		margin-left: auto !important;
		margin-right: auto;
	}
	/* Super stupid exception to center image at a certain breakpoint */
	.home .column.span7.pull-right {
		text-align: center;
		margin-bottom: 10px;
	}

}
@media (max-width: 767px) {
	#popup-dim,
	#popup {
		display: none !important;
	}
	#wpadminbar {
		display: none;
	}
	#megachat {
		border: 0;
		padding: 10px;
		width: 90%;
	}
	#megachat .megaheader {
		font-size: 36px;
		margin-left: 0;
	}
	#megachat .wrapper {
		margin-top: 30px;
	}
	#megachat aside {
		margin-left: 0;
	}
	#contact_form {
		margin-top: 20px;
	}
	#megachat #contact_form input {
		margin-left: 0;
		width: 90%;
	}
	#megachat #contact_form select {
		margin-left: 0;
	}
	#megachat #contact_form input[type=image] {
		width: auto;
	}
	#contact_form {
		margin-left: 0;
	}
	#contact_form #contact_form_submit {
		margin-top: 1em;
		left: 0;
	}
	#contact_form label {
		margin-left: 0;
		float: none;
		display: block;
	}
	footer {
		background-position: 20% center;
	}

	.content-bio .post .padder {
		padding: 0;
	}
}
@media (max-width: 568px) {
	/* @media (max-width: 480px) { */
	figure {
		text-align: center;
	}
	.container {
		padding: 0 1em;
	}
	body > .container {
		padding: 0;
		max-width: 568px;
	}
	.megatrigger, {
		display: block;
		padding: .25em;
	}
	footer .megatrigger {
		padding-top: 0;
	}
	.navbar {
		position: relative;
		z-index: 1002;
	}
	.navbar .btn-navbar:hover,
	.navbar .btn-navbar:active,
	.navbar .btn-navbar.active,
	.navbar .btn-navbar.disabled,
	.navbar .btn-navbar[disabled] {
		background-color: transparent;
	}
	.navbar-inner {
		border: none;
		-webkit-box-shadow: none;
		box-shadow: none;
		min-height: 0;
		padding-left: 0;
	}
	.navbar .btn-navbar {
		background: transparent none;
		border: none;
		float: none;
		position: absolute;
		left: -10px;
		top: 6px;
	}
	.navbar .btn-navbar .icon-bar {
		background-color: #666;
		-webkit-box-shadow: none;
		box-shadow: none;
		height: 4px;
		margin-bottom: 6px;
		width: 30px;
	}
	.nav-collapse {
		left: 0;
		right: initial;
	}
	.nav-collapse,
	.nav-collapse.collapse {
		background-color: #ffffff;
		top: 55px;
	}
	.nav-collapse .nav > li > a,
	.nav-collapse .dropdown-menu a,
	#menuslide .nav > li > a {
		color: #000;
		font-size: 17px;
		font-weight: normal;
		text-transform: none;
	}
	#menu-item-11275 {
		/* Special home page button for mobile only */
		display: block;
	}
	.mainnav ul {
		height: auto;
	}
	.mainnav li {
		background-image: url(../../assets/bg_util-nav2.png);
		background-repeat: repeat-x;
		background-color: inherit;
		padding: .25em 0;
		width: auto;
	}
	.mainnav li a {
		font-size: 1.8em;
		padding: .5em;
		text-transform: none;
	}
	.navbar .nav > li > a {
		padding: 10px 20px;
	}
	#ecap {
		padding-left: 20px;
	}
	#ecap p {
		font-family: "ITC Garamond W01 Book", serif;
		font-size: 17px;
		text-transform: none;
	}
	/* Horizontal navigation */

	.container.cri #pagemain {
		margin-bottom: 0;
		overflow: visible;
		width: 100%;
	}
	.container.cri #pagemain .nav.sub {
		width: 2000px;
	}
	/* Structure */
	#primary {
		margin-top: 100px;
	}
	#transcripts {
		width: 67%;
	}
	/* Home page */
	body.home #branding {
		height: auto;
	}
	#keymessages {
		/*		height: 428px; */
	}
	#keymessages .slide {
		background-image: none;
		height: auto;
		top: 48px;
		width: auto;
	}
	#keymessages .slide img {
		position: relative;
	}
	#keymessages #home-sallyvid,
	#home-pow2img,
	#home-burtvid {
		position: static;
		height: auto;
		margin-top: 0;
		width: 90%;
	}
	#keymessages .slidearrow {
		display: none;
	}
	#keymessages .column {
		height: auto;
		text-align: center;
	}
	#keymessages .graphic {
		margin-top: 20px;
		text-align: center;
	}
	.messages-wrapper .slick-dots {
		bottom: -67px;
	}
	#home-triptych {
		display: none;
	}
	.home #ca-container {
		margin: 20px 0;
	}
	.ca-wrapper,
	.category-wrapper,
	.rp-wrapper {
		margin: 0 auto;
		width: 90%;
	}
	#home-widgets .widget-wrapper {
		float: none;
		padding: 0;
		/*		text-align: center; */
		width: 100%;
	}
	.widget-wrapper > .home-triptych {
		display: none;
	}
	#message0c h1,
	#message0b h1,
	#message0 h1 {
		margin-top: 30px;
	}
	#message1 h1,
	#message2 h1,
	#message3 h1 {
		margin-top: 30px;
	}
	.separator {
		margin-left: 0;
		margin-top: 0;
	}
	.ca-wrapper.slick-dotted.slick-slider {
		padding-bottom: 10px;
	}
	/* Other pages */
	.catbreak {
		padding-bottom: 1em;
	}
	.section .post {
		margin-top: 10px;
		margin-bottom: 10px;
	}
	.section .post article {
		min-height: 0;
		padding-left: 0;
	}
	.our-methodology .section {
		padding: 0;
	}

	/* CRI */
	#cri-header-expanded {
		height: 350px;
		width: 100%;
		background-position: top center;
		background-size: cover;
	}
	#cri-header-expanded div {
		position: static;
	}
	#cri-header div,
	#cri-header-expanded div div {
		padding-top: 2em;
	}
	#cri-header {
		height: auto;
		margin-top: 0;
		width: 100%;
	}
	.advice-category-header {
		margin: 0;
	}
	.brick.odd {
		margin-left: 0;
	}
	.brick.even,
	.brick.odd {
		height: 125px;
		float: none;
		margin-left: auto !important;
		margin-right: auto;
	}
	.shadowbox {
		margin-top: 1em;
		padding: 1em;
	}
	.page-id-9908 #branding {
		background-image: none;
	}
	.page-id-10595 #branding {
		background-image: none;
	}
	/* CTA */
	.cta p strong {
		display: block;
	}
	/* Footer */
	footer {
		min-height: 300px;
	}
	footer .sitemap {
		width: 100%;
	}
	footer .sitemap .l1 {
		position: relative;
	}
	footer .sitemap .l1 li {
		float: left;
		padding: .25em 20px;
		width: 60%;
	}
	footer .sitemap .l1 .misc-links {
		margin-left: 50%;
		float: none;
		position: absolute;
		top: 0;
		width: 50%;
	}
	footer .sitemap .l2 li {
		padding: .25em 0;
	}
	footer nav.util {
		height: auto;
		position: static;
		width: auto;
	}
}
@media (min-width: 320px) AND (max-width: 374px) {
	#logomark {
		left: 60px;
		width: 130px;
		top: 19px;
	}
}

/*Stylized Footer Link*/
a.footer-callout-link {
    color: #ec9624;
}

article a:link,
article a:visited {
	text-decoration: none;
	color: #ec9624;
}

/* =nav lists
-------------------------------------------------------------- */
.nav {
	clear: both;
}
.nav.items {
	visibility: hidden;
}
.nav.items li {
	color: #9a9392;
}
.nav.items li.active {
	color: #ec9624;
}
.nav.categories li {
	background-image: url(../../assets/nav-arrow.png);
	background-position: right center;
	background-repeat: no-repeat;
}

@media (max-width: 568px) {
	.blog .archive.row {
		margin-left: auto;
		margin-right: auto;
		width: 90%;
	}
	.blog .poster figure {
		max-height: 200px;
	}
}

.page-upload .detail header h1 {
	display:none;
}
